AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

### Hierarchy

- FacebookOAuth

## Index

### Constructors

- constructor

### Properties

- initialized

### Methods

- refreshFacebookToken

## Constructors

### constructor

- new FacebookOAuth(): FacebookOAuth

- - Defined in core/src/OAuthHelper/FacebookOAuth.ts:40

  #### Returns FacebookOAuth

## Properties

### initialized

initialized: boolean = false

- Defined in core/src/OAuthHelper/FacebookOAuth.ts:40

## Methods

### refreshFacebookToken

- refreshFacebookToken(): Promise<any>

- - Defined in core/src/OAuthHelper/FacebookOAuth.ts:47

  #### Returns Promise<any>